using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Net.Sockets;

namespace StarTrinity
{
    static class CentralProxyStatistics
    {
        public static void OnAcceptedConnectionFromDp(Socket socket)
        {
        }
        public static void OnForciblyClosedConnectionByDp(Socket socket)
        {
        }
    }
}
